<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Which pants [#] right for the party?]]></sentence>
			<options>
				<option>isn't</option>
				<option>is</option>
				<option answer="correct">are</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Which [#] are expensive?]]></sentence>
			<options>
				<option>shirt</option>
				<option>dress</option>
				<option answer="correct">sweaters</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Which [#] is right for Saturday night?]]></sentence>
			<options>
				<option answer="correct">dress</option>
				<option>skirts</option>
				<option>pants</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Which jacket [#] nice?]]></sentence>
			<options>
				<option>are</option>
				<option answer="correct">is</option>
				<option>aren't</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The [#] are great!]]></sentence>
			<options>
				<option answer="correct">pink ones</option>
				<option>blue</option>
				<option>orange one</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Which [#] are not expensive?]]></sentence>
			<options>
				<option>T-shirt</option>
				<option answer="correct">shorts</option>
				<option>blouse</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The [#] isn't good.]]></sentence>
			<options>
				<option>yellow</option>
				<option>gray ones</option>
				<option answer="correct">green one</option>
			</options>
		</question>
	</questions>
</exercise>